<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2434789c008a7b6182d14211482342c3">
  <dict>
    <!--2023-02-11 10:03:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
